﻿ .mk-image.align-center .mk-image-holder { margin:0 auto; }


.subscription-close {
    position: absolute;
    top: 0;
    right: 0;
}


.subscription-close .text-close {
    color: #cbcbc9 !important;
    font-size: 14px;
    line-height: 22px;
}


.popup.change-view .subscription-close {
    background: #a0a3a4;
}

.popup.change-view .subscription-close .text-close {
line-height: 26px;
}

#footer .equal-height .col-md-4 { border-right: 1px solid #fff }

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}



	.ajde_evcal_calendar .clear, .evo_lightbox .clear{clear:both; height:0px;margin:0;padding: 0;display: block;}

.clear, .cleaner{clear:both;height:0;overflow:hidden;}

.rel{position:relative;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.bloc_formation .col-12,
.bloc_formation .col-xs-12{
  margin-bottom: 0 !important;
}

        #page #masthead .header-inner .site-branding .site-title {
          margin: 0; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.dem-votes-txt-percent{font-size:90%}
.dem-votes-txt-percent:before{content:'- ';display:inline}
.module_title small .count{color:#ed1700}
.mod_detail_layer .headline small .count{color:#ed1700}
.mod_voting .layer.result .option .diagram .count{-ms-transform:translateX(100%);-webkit-transform:translateX(100%);transform:translateX(100%);position:absolute;right:-4px;bottom:-4px;height:16px}
.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button_wrapper{text-align:center}


.featured-slider-item-name, .featured-slider-item-text {
    color: #fff;
}


.featured-slider-item-name {
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 10px;
}

	.no-mobile{display:none!important;}

.lnav{
 padding: 10px 4px 10px 4px;
}

#boxakcie  {margin-top:30px}

#boxakcie-v    {padding:5px; line-height: 13px;}

#boxakcie-v DIV {float:left; margin-right:5px; width: 60px; text-align: center;}


.white-light {
    opacity: .7;
    color: #F7F8FC;
}


.white {
    color: #F7F8FC;
}


.white-link {
    font-weight: bold;
    opacity: .7;
    color: #F7F8FC;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover {
    opacity: 1;
    color: #F7F8FC;
}


.white-link .fas {
    font-size: 13px;
    opacity: 0;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover .fas {
    opacity: 1;
    margin-left: 5px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}


.lesse-site-info-container.row-content { background: #2b2b2b; padding-top: 0.9375rem; padding-bottom: 0.9375rem; }


.lesse-site-info { padding-top: 0.9375rem; padding-bottom: 0.9375rem; }
#featured .featured-inner,#main .main-inner,#bottom #colophon{margin-left:20px;margin-right:20px;background-color:#eee}
#featured .featured-inner{padding-top:20px}
.dwpb-button{background:#333;border-radius:50px;padding:0 20px;margin:0 10px;text-decoration:none !important}

			
						#dwpb .dwpb-button {
				background-color: #5abbd8;
			}

.action-text {
	margin-bottom: 60px;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
}

.abs{position:absolute;}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-md-4{width:33.33333333%}
